Total Acces
Accueil/Catalogue/Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir
Zyxel GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir
Référence au catalogue

GS1900-48HPv2 Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir

Zyxel|Référence GS190048HPV2-EU0101F|Communication et Réseau

Zyxel GS1900-48HPv2, Géré, L2, Gigabit Ethernet (10/100/1000), Full duplex, Connexion Ethernet, supportant l'alimentation via ce port (PoE), Grille de montage

Cette référence est présentée au catalogue professionnel TOTAL ACCES. Sa présence ne confirme ni stock ni disponibilité. La disponibilité, les conditions de garantie et les éventuels services sont à confirmer dans l’offre RFQ. Les conditions de livraison, l’Incoterm applicable, le lieu de destination convenu ainsi que les droits, taxes et frais inclus ou restant à la charge du client sont précisés dans chaque offre RFQ.

TOTAL ACCES qualifie les demandes RFQ pour les organisations des 24 pays commerciaux couverts.

  • Géré L2
  • Qualité de service (QoS)
  • Quantité de ports Ethernet RJ-45 de commutation de base: 48
  • 1000BASE-T
  • Répertoire MAC: 8000 entrées Capacité de commutation: 100 Gbit/s
  • Grille de montage
  • Connexion Ethernet, supportant l'alimentation via ce port (PoE)
Prix réservés aux membres

Connectez-vous ou créez un compte pour voir les prix et préparer votre devis.

Quantité
Demander un devis

Fiche technique — 35 caractéristiques

Caractéristiques de gestion

Type de commutateur
Géré
Banc de commutateurs
L2
Qualité de service (QoS)
Oui
Support MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Connectivité

Quantité de ports Ethernet RJ-45 de commutation de base
48
Type de port Ethernet RJ-45 de commutation de base
Gigabit Ethernet (10/100/1000)
Quantité d'emplacements de modules SFP
2
Connecteur d'alimentation
DC-in jack

Réseau

Standards réseau
IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Technologie de câblage Ethernet cuivre
1000BASE-T
Full duplex
Oui
Support VLAN
Oui

Transmition des données

Capacité de commutation
100 Gbit/s
Répertoire MAC
8000 entrées
Enregistrement-et-réémission
Oui
Support de trames étendues (Jumbo Frames)
Oui

Design

Grille de montage
Oui
Couleur du produit
Noir
Voyants
Oui

représentation / réalisation

Niveau sonore
36,9 dB

Puissance

Tension d'entrée AC
100 - 240 V
Fréquence d'entrée AC
50 - 60 Hz
Consommation (max)
220,5 W

PoE (alimentation via le port Ethernet)

Connexion Ethernet, supportant l'alimentation via ce port (PoE)
Oui
Power over Ethernet (PoE) Nombre de ports
24
Budget Total Power over Ethernet (PoE)
170 W

Conditions environnementales

Température d'opération
0 - 50 °C
Température hors fonctionnement
-40 - 70 °C
Humidité relative de fonctionnement (H-H)
10 - 95%

Poids et dimensions

Largeur
441 mm
Profondeur
270 mm
Hauteur
44 mm
Poids
3,55 kg

Certificat

Certification
RoHS, CE

Données logistiques

Code du système harmonisé
85176990

Description détaillée

Zyxel GS1900-48HPv2. Type de commutateur: Géré, Banc de commutateurs: L2. Type de port Ethernet RJ-45 de commutation de base: Gigabit Ethernet (10/100/1000), Quantité de ports Ethernet RJ-45 de commutation de base: 48. Full duplex. Répertoire MAC: 8000 entrées, Capacité de commutation: 100 Gbit/s. Standards réseau: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.... Connecteur d'alimentation: DC-in jack. Connexion Ethernet, supportant l'alimentation via ce port (PoE). Grille de montage

Documentation

1 documents (fiches techniques, brochures) réservés aux comptes connectés.

Connectez-vous pour accéder à la documentation

Identification

Référence fabricant
GS190048HPV2-EU0101F
Marque
Zyxel
Catégorie
Communication et Réseau
Code EAN / GTIN
[object Object], [object Object]